<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2014</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.9514</MDI>
      <MDI key="STATISTICS_MEAN">9.7793</MDI>
      <MDI key="STATISTICS_STDDEV">4.8115</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
